Subject: Re: [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: James Ketrenos <jketreno-VuQAYsv1563Yd54FQh9/[email-masked]>
Date: Fri, 09 Feb 2007 13:52:32 -0800

Neil Brown wrote:
> On Friday February 9, jketreno-VuQAYsv1563Yd54FQh9/[email-masked] wrote:
>> Ok.  Now... any questions?
> 
> Yes.  Does this require a closed user-space helper like the other
> 3945ABG driver, or is it completely open (maybe excepting firmware)?

The iwlwifi driver for the 3945 does not require the user space daemon, 
but does require a new microcode image.

Over the past year we were able to make the necessary changes to the 
microcode used with the 3945 such that we were able to remove the 
regulatory daemon.

James
-
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html